﻿/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	ROOT MASTER 

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.master-wrapper
{

}


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	ONE COLUMN MASTER 

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.master-onecolumn-wrapper
{
    position:relative;
    background:#f4f3f2;
}

.master-onecolumn-wrapper .header-wrapper
{
    position:relative;
    width:100%;
    background:#f7f7f7;
    margin-bottom:15px;
}

.master-onecolumn-wrapper .master-onecolumn-center
{
    position:relative;
    width:960px;
    min-height:360px;
    margin:0 auto;
    padding-bottom:25px;
    background:#fff;
}

.master-onecolumn-wrapper .master-onecolumn-center .content-page
{
    position:relative;
}

.master-onecolumn-wrapper .footer-wrapper
{
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	TWO COLUMN MASTER 

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.master-twocolumn-wrapper
{
    position:relative;
    background:#f4f3f2;
}

.master-twocolumn-wrapper .master-toprow-wrapper
{
    position:relative;
}

.master-twocolumn-wrapper .master-twocolumn-center
{
    position:relative;
    width:960px;
    min-height:360px;
    margin:0 auto;
}

.master-twocolumn-wrapper .header-wrapper
{
    position:relative;
    width:100%;
    margin-bottom:15px;
}

.master-twocolumn-center .master-twocolumn-left-wrapper
{
    position:relative;
    float:left;
    width:220px;
}

.master-twocolumn-center .master-twocolumn-right-wrapper
{
    position:relative;
    float:left;
    width:725px;
    padding-top:4px;
    padding-left:15px;
}

.master-twocolumn-wrapper .footer-wrapper
{
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	SECURE ONE COLUMN MASTER 

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.master-sonecolumn-wrapper
{
    position:relative;
}

.master-sonecolumn-wrapper .header-wrapper
{
    position:relative;
    width:100%;
    background:#f7f7f7;
    margin-bottom:15px;
}

.master-sonecolumn-wrapper .master-sonecolumn-center
{
    position:relative;
    width:960px;
    min-height:360px;
    margin:0 auto;
    padding-bottom:25px;
    background:#fff;
}

.master-sonecolumn-wrapper .master-sonecolumn-center table a
{
    text-decoration:none;
}

.master-sonecolumn-wrapper .master-sonecolumn-center .content-page
{
    position:relative;
}

.master-sonecolumn-wrapper .footer-wrapper
{
}


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	SECURE TWO COLUMN MASTER 

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.master-stwocolumn-wrapper
{
    position:relative;
    background:#fff;
}

.master-stwocolumn-wrapper .master-toprow-wrapper
{
    position:relative;
}

.master-stwocolumn-wrapper .master-stwocolumn-center
{
    position:relative;
    width:960px;
    min-height:360px;
    margin:0 auto;
    margin-bottom:25px;
}

.master-stwocolumn-wrapper .master-stwocolumn-center table a
{
    text-decoration: none;
}

.master-stwocolumn-wrapper .header-wrapper
{
    position:relative;
    width:100%;
    margin-bottom:15px;
}

.master-stwocolumn-center .master-stwocolumn-left-wrapper
{
    position:relative;
    float:left;
    width:180px;
    height: 250px;
    background: #f2f2f2;
    border-bottom: 2px solid #ccc;
    -moz-border-radius: 0px 0px 0px 15px;
    -webkit-border-radius: 0px 0px 0px 15px;
    -khtml-border-radius: 0px 0px 0px 15px;
    border-radius: 0px 0px 0px 15px;
 }

.master-stwocolumn-center .master-stwocolumn-right-wrapper
{
    position:relative;
    float:left;
    width:750px;
    padding-top:4px;
    padding-left:15px;
    padding-right:15px;
    padding-bottom:10px;
    min-height: 300px;
    background: #f2f2f2;
    border-bottom: 2px solid #ccc;
    -moz-border-radius: 0px 0px 15px 15px;
    -webkit-border-radius: 0px 0px 15px 15px;
    -khtml-border-radius: 0px 0px 15px 15px;
    border-radius: 0px 0px 15px 15px;}

.master-stwocolumn-wrapper .footer-wrapper
{
}